b081cec538a6251091752a60c74c935785ee2caa
[openwrt/openwrt.git] / toolchain / eglibc / Config.version
1 config EGLIBC_VERSION
2 string
3 depends on USE_EGLIBC
4 default "2.13" if EGLIBC_VERSION_2_13
5 default "2.14.1" if EGLIBC_VERSION_2_14
6 default "trunk"